*{
    margin: 0px;
    padding: 0px;
}

/* header */
#link-headers{
    text-transform: uppercase;
    font-weight: 750;
}

/* privacy-policy */

#privacy .privacy-container{
   margin: 140px;
}
#privacy .privacy-container p{
    color: black;
    font-family: Roboto, serif;
    font-size: 18px;
}
#para-2{
    text-align: justify;
}
#circle{
    font-size: 8px;
}
#span-para{
    visibility: hidden;
}
h5{
    color: #333;
    font-family: Roboto, serif;
    font-size: 22px;
   
}

h3{
    font-size: 37px;
    font-family: Roboto, serif;
    color: #333;
}

@media(max-width:966px){
    #privacy .privacy-container{
        margin: 0px;
        padding: 20px;
       
    }
    .topnav{
        display: none;
    }
    #privacy .privacy-container p{
        margin-top: 70px;
    }
}

